.col-xxs-1,
.col-xxs-2,
.col-xxs-3,
.col-xxs-4,
.col-xxs-5,
.col-xxs-6,
.col-xxs-7,
.col-xxs-8,
.col-xxs-9,
.col-xxs-10,
.col-xxs-11,
.col-xxs-12 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (max-width: 479px) {
  .col-xxs-1,
  .col-xxs-2,
  .col-xxs-3,
  .col-xxs-4,
  .col-xxs-5,
  .col-xxs-6,
  .col-xxs-7,
  .col-xxs-8,
  .col-xxs-9,
  .col-xxs-10,
  .col-xxs-11,
  .col-xxs-12 {
    float: left;
  }
  .col-xxs-12 {
    width: 100%;
  }
  .col-xxs-11 {
    width: 91.66666667%;
  }
  .col-xxs-10 {
    width: 83.33333333%;
  }
  .col-xxs-9 {
    width: 75%;
  }
  .col-xxs-8 {
    width: 66.66666667%;
  }
  .col-xxs-7 {
    width: 58.33333333%;
  }
  .col-xxs-6 {
    width: 50%;
  }
  .col-xxs-5 {
    width: 41.66666667%;
  }
  .col-xxs-4 {
    width: 33.33333333%;
  }
  .col-xxs-3 {
    width: 25%;
  }
  .col-xxs-2 {
    width: 16.66666667%;
  }
  .col-xxs-1 {
    width: 8.33333333%;
  }
  .col-xxs-pull-12 {
    right: 100%;
  }
  .col-xxs-pull-11 {
    right: 91.66666667%;
  }
  .col-xxs-pull-10 {
    right: 83.33333333%;
  }
  .col-xxs-pull-9 {
    right: 75%;
  }
  .col-xxs-pull-8 {
    right: 66.66666667%;
  }
  .col-xxs-pull-7 {
    right: 58.33333333%;
  }
  .col-xxs-pull-6 {
    right: 50%;
  }
  .col-xxs-pull-5 {
    right: 41.66666667%;
  }
  .col-xxs-pull-4 {
    right: 33.33333333%;
  }
  .col-xxs-pull-3 {
    right: 25%;
  }
  .col-xxs-pull-2 {
    right: 16.66666667%;
  }
  .col-xxs-pull-1 {
    right: 8.33333333%;
  }
  .col-xxs-pull-0 {
    right: auto;
  }
  .col-xxs-push-12 {
    left: 100%;
  }
  .col-xxs-push-11 {
    left: 91.66666667%;
  }
  .col-xxs-push-10 {
    left: 83.33333333%;
  }
  .col-xxs-push-9 {
    left: 75%;
  }
  .col-xxs-push-8 {
    left: 66.66666667%;
  }
  .col-xxs-push-7 {
    left: 58.33333333%;
  }
  .col-xxs-push-6 {
    left: 50%;
  }
  .col-xxs-push-5 {
    left: 41.66666667%;
  }
  .col-xxs-push-4 {
    left: 33.33333333%;
  }
  .col-xxs-push-3 {
    left: 25%;
  }
  .col-xxs-push-2 {
    left: 16.66666667%;
  }
  .col-xxs-push-1 {
    left: 8.33333333%;
  }
  .col-xxs-push-0 {
    left: auto;
  }
  .col-xxs-offset-12 {
    margin-left: 100%;
  }
  .col-xxs-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xxs-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xxs-offset-9 {
    margin-left: 75%;
  }
  .col-xxs-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xxs-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xxs-offset-6 {
    margin-left: 50%;
  }
  .col-xxs-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xxs-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xxs-offset-3 {
    margin-left: 25%;
  }
  .col-xxs-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xxs-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xxs-offset-0 {
    margin-left: 0;
  }
}
@media (max-width: 479px) {
  .hidden-xxs {
    display: none !important;
  }
}
.visible-xxs {
  display: none !important;
}
.visible-xxs-block,
.visible-xxs-inline,
.visible-xxs-inline-block {
  display: none !important;
}
@media (max-width: 479px) {
  .visible-xxs {
    display: block !important;
  }
  table.visible-xxs {
    display: table;
  }
  tr.visible-xxs {
    display: table-row !important;
  }
  th.visible-xxs,
  td.visible-xxs {
    display: table-cell !important;
  }
  .visible-xxs-block {
    display: block !important;
  }
  .visible-xxs-inline {
    display: inline !important;
  }
  .visible-xxs-inline-block {
    display: inline-block !important;
  }
}
html {
  min-height: 100%;
}
body {
  background-image: url("/fileadmin/user_upload/hintergruende/startseite.jpg");
  background-attachment: fixed;
  background-size: cover;
  font-size: 14px;
  font-family: Trebuchet MS, sans-serif;
  background-color: transparent;
  color: #444;
}
body.gelb {
  background-image: url("/fileadmin/user_upload/hintergruende/gelb.jpg");
}
body.rot {
  background-image: url("/fileadmin/user_upload/hintergruende/rot.jpg");
}
body.gruen {
  background-image: url("/fileadmin/user_upload/hintergruende/gruen.jpg");
}
body.orange {
  background-image: url("/fileadmin/user_upload/hintergruende/orange.jpg");
}
body.blau {
  background-image: url("/fileadmin/user_upload/hintergruende/blau.jpg");
}
#root {
  background-color: #fff;
  overflow: hidden;
}
@media (min-width: 992px) {
  #root {
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.9);
  }
}
.hidden {
  display: block;
  width: 0px;
  height: 0px;
  overflow: hidden;
  position: absolute;
  left: -10000px;
  top: -10000px;
}
#header {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+9,2f69b2+78 */
  background: #2f69b2;
  /* Old browsers */
  background: -moz-linear-gradient(left, #ffffff 9%, #2f69b2 78%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #ffffff 9%, #2f69b2 78%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #ffffff 9%, #2f69b2 78%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#2f69b2', GradientType=1);
  /* IE6-9 */
}
#header .navbar-toggle {
  border: 1px solid #fff;
}
#header .navbar-toggle .icon-bar {
  background-color: #fff;
}
#logo {
  margin-left: -15px;
  z-index: 20;
}
#logo a {
  display: block;
}
#logo img {
  border: none;
  width: 200px;
  margin-left: 15px;
}
@media (max-width: 767px) {
  #logo img {
    width: 150px;
  }
}
/** MetaNavigation **/
#metanavi {
  float: right;
  margin: 24px 66px 0 0;
  font-size: 11px;
  font-weight: bold;
  color: white;
}
#metanavi ul {
  overflow: hidden;
  list-style: none;
}
#metanavi ul li {
  float: left;
}
#metanavi ul li a {
  color: white;
  text-decoration: none;
}
#metanavi ul li a:hover,
#metanavi ul li a:focus {
  text-decoration: underline;
}
/** Hauptmenü **/
#mainmenu {
  padding: 0 20px;
  margin: 38px 0 0 0;
  margin-bottom: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #mainmenu {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #mainmenu {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  #mainmenu {
    display: none;
  }
}
#mainmenu ul {
  margin-left: 0;
  padding-left: 0;
  width: 100%;
  overflow: hidden;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
#mainmenu ul li {
  display: block;
  width: 175px;
  text-align: center;
}
@media (max-width: 991px) {
  #mainmenu ul li {
    width: 120px;
  }
}
#mainmenu ul li a {
  font-size: 16px;
  display: block;
  color: #666;
  text-decoration: none;
  border-bottom: 2px solid #fff;
}
@media (min-width: 1200px) {
  #mainmenu ul li a {
    font-size: 18px;
  }
}
#mainmenu ul li a:hover,
#mainmenu ul li a.active,
#mainmenu ul li a:focus {
  color: #2f69b2;
  width: 100%;
  display: block;
}
#mainmenu ul li.entry1 {
  border-top: #143366 9px solid;
}
#mainmenu ul li.entry1 a:hover,
#mainmenu ul li.entry1 a.active,
#mainmenu ul li.entry1 a:focus {
  border-bottom: 2px solid #143366;
}
#mainmenu ul li.entry2 {
  border-top: #6298ff 9px solid;
}
#mainmenu ul li.entry2 a:hover,
#mainmenu ul li.entry2 a.active,
#mainmenu ul li.entry2 a:focus {
  border-bottom: 2px solid #6298ff;
}
#mainmenu ul li.entry3 {
  border-top: #2f69b2 9px solid;
}
#mainmenu ul li.entry3 a:hover,
#mainmenu ul li.entry3 a.active,
#mainmenu ul li.entry3 a:focus {
  border-bottom: 2px solid #2f69b2;
}
#mainmenu ul li.entry4 {
  border-top: #54aacc 9px solid;
}
#mainmenu ul li.entry4 a:hover,
#mainmenu ul li.entry4 a.active,
#mainmenu ul li.entry4 a:focus {
  border-bottom: 2px solid #54aacc;
}
#mainmenu ul li.entry5 {
  border-top: #b1c0e5 9px solid;
}
#mainmenu ul li.entry5 a:hover,
#mainmenu ul li.entry5 a.active,
#mainmenu ul li.entry5 a:focus {
  border-bottom: 2px solid #b1c0e5;
}
#mainmenu ul li ul {
  display: none;
}
/** Submenü **/
#subnavi {
  width: 100%;
  background: #e9e9e9;
  margin: 0 0 15px 0;
  padding: 10px;
  font-size: 14px;
  color: white;
  box-shadow: inset 2px 3px 7px 0px #555;
}
@media (max-width: 991px) {
  #subnavi {
    font-size: 12px;
  }
}
#subnavi h2 {
  font-size: 16px;
  color: #666;
  border-bottom: 2px solid #666;
  padding: 0 4px 5px 4px;
  margin: 0 0 10px 0;
}
@media (max-width: 991px) {
  #subnavi h2 {
    font-size: 14px;
  }
}
#subnavi h2 span {
  display: block;
  width: 100px;
}
#subnavi ul {
  list-style: none;
  padding: 0 4px;
}
#subnavi ul li {
  padding: 4px 0;
}
#subnavi ul ul {
  padding: 0 15px;
}
#subnavi a {
  color: #666;
  text-decoration: none;
}
#subnavi a:hover,
#subnavi afocus {
  color: #333;
}
#subnavi a.active {
  font-weight: bold;
}
.blau #subnavi {
  box-shadow: inset 2px 3px 7px 0px #143366;
}
.gruen #subnavi {
  box-shadow: inset 2px 3px 7px 0px #6298ff;
}
.orange #subnavi {
  box-shadow: inset 2px 3px 7px 0px #2f69b2;
}
.gelb #subnavi {
  box-shadow: inset 2px 3px 7px 0px #54aacc;
}
.rot #subnavi {
  box-shadow: inset 2px 3px 7px 0px #b1c0e5;
}
@media only screen and (min-width: 1200px) {
  #right {
    padding-top: 50px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #right {
    padding-top: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #right {
    padding-top: 50px;
  }
}
/** Breadcrumbs **/
#breadcrumbs {
  position: relative;
  /* Für Template ohne rechte Spalte */
}
#breadcrumbs ul.breadcrumb {
  background-color: #fff;
  padding-left: 5px;
  margin-bottom: 0px;
  font-size: 11px;
}
#breadcrumbs ul.breadcrumb i.glyphicon-home {
  margin-right: 10px;
  color: #ccc;
}
@media only screen and (min-width: 1200px) {
  #breadcrumbs #suche {
    position: absolute;
    right: -277px;
    max-width: 262px;
    z-index: 1;
    top: 0px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #breadcrumbs #suche {
    position: absolute;
    right: -226px;
    max-width: 212px;
    z-index: 1;
    top: 0px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #breadcrumbs #suche {
    position: absolute;
    top: 0px;
    max-width: 157px;
    right: -171px;
  }
}
@media only screen and (min-width: 1200px) {
  #breadcrumbs.specialsearchpos ul.breadcrumb {
    max-width: 600px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #breadcrumbs.specialsearchpos ul.breadcrumb {
    max-width: 480px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #breadcrumbs.specialsearchpos ul.breadcrumb {
    max-width: 320px;
  }
}
@media only screen and (min-width: 1200px) {
  #breadcrumbs.specialsearchpos #suche {
    position: absolute;
    max-width: 240px;
    right: 15px;
    top: 0px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #breadcrumbs.specialsearchpos #suche {
    position: absolute;
    max-width: 212px;
    right: 15px;
    top: 0px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #breadcrumbs.specialsearchpos #suche {
    position: absolute;
    max-width: 212px;
    right: 15px;
    top: 0px;
  }
}
@media (max-width: 767px) {
  #breadcrumbs.specialsearchpos #suche {
    margin-bottom: 0;
  }
}
/** Footer **/
#footer {
  background-color: #2f69b2;
  padding: 0 66px;
  overflow: hidden;
}
@media (max-width: 767px) {
  #footer {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
@media (min-width: 768px) {
  #footer {
    height: 69px;
    background-repeat: repeat-x;
  }
}
@media (min-width: 768px) and (max-width: 767px) {
  #footer {
    height: inherit;
  }
}
#footer #footernavi {
  display: flex;
  justify-content: space-between;
  float: none;
  color: white;
  font-size: 11px;
}
@media (max-width: 767px) {
  #footer #footernavi {
    font-size: 13px;
    flex-direction: column;
  }
}
#footer #footernavi a {
  color: white;
  text-decoration: none;
}
#footer #footernavi ul {
  padding-left: 0;
  overflow: hidden;
  list-style: none;
  text-align: center;
}
#footer #footernavi ul.socialfooter {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  #footer #footernavi ul.socialfooter {
    padding-bottom: 15px;
  }
}
#footer #footernavi ul.socialfooter li.socialfooterlist {
  padding: 0 15px;
}
#footer #footernavi ul li {
  display: inline-block;
}
@media (min-width: 768px) {
  #footer #footernavi ul li {
    line-height: 69px;
  }
}
/** InfoBox **/
.infobox,
.kontaktBox {
  /*background: #dadada;*/
  background: #e9e9e9;
  padding: 10px;
  color: #314a8d;
  font-size: 14px;
  margin-bottom: 10px;
}
.infobox ul li {
  list-style-type: square;
}
.infobox h3 {
  font-size: 14px;
  border-bottom: 1px solid #314a8d;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
}
.infobox a {
  color: #314a8d;
  text-decoration: none;
}
.infobox a:hover {
  text-decoration: underline;
}
.infobox p {
  padding: 10px 0;
}
.infobox .link {
  padding: 10px 0 0 0;
}
.infobox .image {
  text-align: center;
}
.infobox .image img {
  display: inline-block;
}
.infobox .image a img {
  display: inline-block;
  transition: all 0.2s;
}
.infobox .image a img:hover,
.infobox .image a img:focus {
  transform: scale(1.05);
}
.kontaktBox h3 {
  margin-top: 0;
  padding-top: 0;
}
.kontaktBox .kontaktBox-foto {
  text-align: center;
}
.kontaktBox .kontaktBox-foto .img-responsive {
  display: inline-block;
}
.kontaktBox .kontaktBox-ansprechpartner {
  font-weight: bold;
}
.kontaktBox .kontaktBox-kontakt {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/kontakt.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-email {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/email.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-www {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/icons/16x16/www.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-www a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
}
.kontaktBox .kontaktBox-telefon {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/telefon.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-fax {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/fax.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-zeiten {
  margin: 10px 0;
  background: url('/typo3conf/ext/citko_config/Resources/Public/images/zeiten.png') 0px 2px no-repeat;
  padding: 0 0 0 22px;
}
.kontaktBox .kontaktBox-funktion {
  margin: 10px 0;
  padding: 0 0 0 22px;
}
#left .infobox ul {
  padding: 0 0 0 20px;
}
#left .infobox ul li {
  padding: 10px 0 0 0;
}
.logolink {
  background-color: #f2f2f2;
  padding: 0px 0;
  margin-bottom: 15px;
  text-align: center;
  overflow: hidden;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .logolink {
    width: 45%;
    float: left;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
}
.logolink img {
  display: inline-block;
  transition: all 0.2s;
}
.logolink img:hover,
.logolink img:focus {
  transform: scale(1.05);
}
/** Content **/
.frame-default {
  margin: 0 0 15px 0;
}
h1 {
  font-size: 18px;
  font-weight: bold;
  color: #314a8d;
}
h2 {
  color: #314a8d;
  font-weight: bold;
  font-size: 16px;
}
h3 {
  font-size: 16px;
  font-weight: bold;
}
.frame-default a {
  color: #314a8d;
}
#content .ce-bodytext ol,
#content .ce-bodytext ul {
  margin: 10px 0 20px 20px;
}
.csc-frame-rulerAfter {
  border-bottom: 1px solid #ccc;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
#content .csc-default .csc-textpic .csc-textpic-imagewrap ol,
#content .csc-default .csc-textpic .csc-textpic-imagewrap ul {
  margin: 0;
}
@media (max-width: 479px) {
  .ce-gallery {
    margin-left: 0 !important;
    margin-right: 0 !important;
    float: none !important;
    width: 100%;
  }
  .ce-gallery figure {
    display: block;
    width: 100%;
  }
  .ce-gallery figcaption {
    display: block;
  }
  .ce-gallery .ce-column {
    /*float: none;
      width: 100%;*/
  }
  .ce-gallery img {
    /*width: 100% !important;
      max-width: none !important;*/
  }
}
.ce-bodytext ol ol,
.ce-bodytext ul ul {
  margin: 0 0 0 20px;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-justify {
  text-align: justify;
}
.align-right {
  text-align: right;
}
.ce-bodytext table {
  border: #314a8d 1px solid;
  width: 100%;
}
.ce-bodytext table th {
  background: #314a8d;
  color: white;
  padding: 5px;
}
.ce-bodytext table td {
  border-right: #314a8d 1px solid;
  border-bottom: #314a8d 1px solid;
  padding: 5px;
}
.ce-center .ce-outer,
.ce-left .ce-outer {
  float: none;
  position: static;
}
.ce-column {
  float: none !important;
}
.ce-left .ce-gallery {
  float: left;
  max-width: 100%;
}
.ce-right .ce-gallery {
  float: right;
  max-width: 100%;
}
.ce-center .ce-inner,
.ce-left .ce-inner {
  float: none;
  position: static;
}
.ce-row {
  display: flex;
  flex-grow: 1;
  margin-right: -10px;
}
:last-child.ce-column {
  margin-right: 10px;
}
.ce-gallery img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
.news-list-view {
  padding-top: 19px;
  border-top: 1px solid #a8a8a7;
}
.news-list-item {
  margin-bottom: 19px;
  padding-bottom: 19px;
}
.news-list-item hr {
  background-color: #a8a8a7;
  height: 1px;
  width: 100%;
  display: block;
  margin-top: 15px;
  padding: 0;
  margin-bottom: 0;
}
.news-list-item .news-image {
  margin-top: 21px;
}
.news-list-item .extra {
  font-size: 13px;
  width: 100%;
  text-align: right;
}
@media (max-width: 479px) {
  .news-list-item .extra {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
  }
}
.news-list-item h2 {
  margin-top: 0;
  padding-top: 0;
}
.news-single .thumbnail {
  clear: both;
}
@media only screen and (min-width: 1200px) {
  .news-single .thumbnail {
    max-width: 400px;
    margin-left: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .news-single .thumbnail {
    max-width: 300px;
    margin-left: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .news-single .thumbnail {
    max-width: 200px;
    margin-left: 10px;
  }
}
.news-single .extra {
  font-weight: bold;
  padding-bottom: 5px;
}
.news-menu-view > li {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.news-menu-view > li > ul > li {
  list-style: square;
  font-weight: normal;
}
#citko-events-minicalendar table {
  width: 100%;
}
.eventsMinicalender .event-link {
  display: block;
  text-align: center;
  margin-top: 10px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
}
/** Citko-Events **/
#citko-events-minicalendar th,
#citko-events-minicalendar td {
  padding: 0px;
  text-align: center;
}
#citko-events-minicalendar td {
  background-color: white;
}
#content .tx-citko-events ul.pagination {
  margin-bottom: 20px;
}
#content .citko-events-list-entry {
  margin-bottom: 20px;
}
#content .citko-events-list-entry h2 a {
  display: block;
  margin-bottom: 6px;
}
#content .citko-events-list-entry span.citko-events-list-datum {
  display: block;
  margin-bottom: 6px;
  color: #666666;
  font-size: 14px;
}
#content .citko-events-event #additional_dates {
  display: none;
}
#content .citko-events-event #additional_dates table.additional_dates_table,
#content .citko-events-event #additional_dates table.additional_dates_table th,
#content .citko-events-event #additional_dates table.additional_dates_table td {
  border: none;
  padding: 0;
  margin: 0;
}
#content .citko-events-event #additional_dates table.additional_dates_table th {
  border: none;
}
#content .citko-events-event .events_media .events_caption {
  margin-bottom: 15px;
  font-size: 12px;
  padding-top: 3px;
}
#content .citko-events-event .events_media {
  overflow: hidden;
  padding-left: 0;
  padding-top: 3px;
}
#content .citko-events-event .events_media img.img-responsive {
  max-width: 100% !important;
  height: auto;
}
#content .frame-default .tx-citko-events .citko-event-addform a.btn.btn-danger.btn-sm {
  color: #ffffff;
}
#content .frame-default .tx-citko-events .citko-event-addform a.btn.btn-success.btn-sm {
  color: #ffffff;
}
.tx-citko-events .citko-event-calendar table {
  width: 100%;
}
.tx-citko-events .citko-event-calendar table th.month-string {
  text-align: center;
}
@media (min-width: 768px) {
  #rightcontent {
    padding-right: 0;
  }
}
#content .dienstleistung_view h1 {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view h2 {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view p.bodytext {
  padding: 0 0 15px 0;
}
#content .dienstleistungen_list a {
  text-decoration: none;
  border-bottom: 1px dotted #333;
}
#content .panel-heading a {
  border-bottom: none;
  display: block;
}
#content .panel-heading h3 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
#content .panel-heading i.indicator {
  padding-top: 3px;
  padding-left: 5px;
}
#content .dienstleistung .panel-body ul,
#content .dienstleistung_beschreibung ul {
  padding-left: 15px;
  list-style-type: square;
}
#content .dienstleistung .panel-body div.dienstleistung_formulare ul,
#content .dienstleistung_beschreibung div.dienstleistung_formulare ul {
  padding-left: 0;
  list-style-type: none;
}
#content .ansprechpartner_listwrapper .pagination-sm > li > a,
#content .ansprechpartner_listwrapper .pagination-sm > li > span {
  padding: 5px 7px;
  font-size: 11px;
}
#content .dienstleistungen_list li {
  margin-bottom: 0.5em;
}
#content .dienstleistungen_list ul {
  margin-left: 55px;
}
#content .dienstleistungen_list.row {
  min-height: 400px;
}
#content .abcbar {
  font-size: 0.9em;
}
#content ul.pagination {
  margin-left: 0;
  margin-bottom: 0;
}
#content ul.orgatree {
  margin-left: 1em;
  padding-left: 0;
  margin-bottom: 20px;
}
#content ul.orgatree a {
  border-bottom: none;
}
#content .formulare_list ul {
  margin-left: 0;
}
#content .formulare_list ul a {
  text-decoration: none;
}
#content .formulare_list ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 13px;
  list-style: none;
  display: block;
}
#content .formulare_list ul li.pdf {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/pdf.png");
}
#content .formulare_list ul li.extern {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/html.png");
}
#content .formulare_list .formulare_dienstleistungen {
  font-size: 0.9em;
}
#content .formulare_list .formulare_dienstleistungen strong {
  color: #7A7A7A;
  font-weight: normal;
}
#content .formulare_list .formulare_dienstleistungen ul {
  margin-left: 2em;
  margin-bottom: 13px;
}
#content .formulare_list .formulare_dienstleistungen ul li {
  display: list-item;
  list-style-type: square;
  border-bottom: none;
  min-height: 0;
  padding-left: 0;
  margin-bottom: 0;
}
#content .dienstleistung_formulare ul {
  margin-left: 0;
  padding-left: 0;
}
#content .dienstleistung_formulare ul a {
  text-decoration: none;
  display: block;
}
#content .dienstleistung_formulare ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 13px;
  list-style: none;
  display: block;
}
#content .dienstleistung_formulare ul li.pdf {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons/pdf.png");
}
#content .dienstleistung_formulare ul li.extern {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons/html.png");
}
.rightbox {
  /*margin-top: 35px;
  background-color: #e9e9e9;*/
}
.rightbox.ansprechpartner {
  padding-bottom: 1em;
  border: 0 solid #ccc;
  border-radius: 0;
}
.rightbox.ansprechpartner h3 {
  margin-bottom: 1em;
}
.rightbox.ansprechpartner .ansprechpartner {
  padding-bottom: 1em;
}
.rightbox.sprungmenue {
  margin-top: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 1em;
}
.rightbox.sprungmenue h3 {
  margin-bottom: 1em;
}
.ansprechpartner.kompakt {
  margin-bottom: 1.2em;
}
h4.ansprechpartner_name {
  font-size: 1.03em;
  padding-left: 1.5em;
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/ansprechpartner.png");
  background-repeat: no-repeat;
  margin-bottom: 0.3em;
}
.ansprechpartner_email,
.ansprechpartner_telefon,
.ansprechpartner_organisation,
.ansprechpartner_fax,
.ansprechpartner_strasse,
.ansprechpartner_ort,
.ansprechpartner_taetigkeit {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  margin-bottom: 0.5em;
}
.ansprechpartner_email {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/email.png");
  background-position: 0 0.2em;
}
.ansprechpartner_telefon {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/phone.png");
}
.ansprechpartner_organisation {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/organisation.png");
}
.ansprechpartner_fax {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/print.png");
}
span.mitarbeiter_detail {
  font-size: 0.85em;
}
div.mitarbeiter_adresse,
div.mitarbeiter_oeffnungszeiten {
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.mitarbeiter_oeffnungszeiten table th,
.mitarbeiter_oeffnungszeiten table td {
  padding: 2px;
  font-size: 12px;
}
.table_oeffnungszeiten th,
.table_oeffnungszeiten td {
  padding: 3px;
}
.table_oeffnungszeiten th {
  background-color: #eee;
}
.table_oeffnungszeiten > tbody > tr {
  border-bottom: 1px solid #666;
}
div.mitarbeiter_adresse p.bodytext {
  padding: 0 0 15px 0;
}
.ansprechpartner.medium.mitte {
  margin-bottom: 2.5em;
}
.ansprechpartner_list,
.dienstleistungen_list {
  margin-top: 2em;
  margin-bottom: 2em;
}
.ansprechpartner_list .clearfix {
  margin-bottom: 3em;
}
.dienstleistung {
  padding-left: 0px;
  padding-right: 30px;
}
.dienstleistung h3 {
  margin-bottom: 1em;
}
.dienstleistung div.image {
  margin: 10px 0;
}
.dienstleistung .imageleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageabove {
  margin-bottom: 1em;
}
ul.lebenslagen_dienstleistungen li {
  margin-bottom: 0.3em;
}
.orgatree li {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/organisation.png");
}
.orgatree li a {
  display: block;
  margin-bottom: 1em;
}
.formulare_list {
  margin-top: 2em;
  margin-bottom: 2em;
}
.orgaeinheit .ansprechpartner_bild {
  margin-bottom: 1em;
}
.orgaeinheit_beschreibung {
  margin-bottom: 3em;
}
.orgaeinheit_adressen {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.orgaeinheit_adressen .clearfix {
  margin-bottom: 2em;
}
.orgaeinheit_dienstleistungen ul li {
  margin-bottom: 0.8em;
}
.dienstleistung_beschreibung,
.dienstleistung_gebuehren,
.dienstleistungen_rechtsgrundlagen,
.dienstleistung_downloads,
.dienstleistung_links,
.dienstleistung_unterlagen,
.dienstleistung_abteilungen {
  margin-bottom: 3em;
}
.dienstleistung_ansprechpartner h3 {
  margin-bottom: 2em;
}
.dienstleistung_formulare {
  margin-bottom: 2em;
}
.dienstleistung_formulare li {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}
.dienstleistung_formular_titel {
  display: block;
  min-height: 47px;
}
.dienstleistung_formular_beschreibung {
  display: block;
  font-size: 0.85em;
  padding-top: 0.5em;
}
/*Adressliste */
.citko-directory_list .citko-directory_all_div {
  padding: 0px 0 5px 0;
}
.citko-directory_eintrag {
  margin-top: 15px;
  margin-bottom: 15px;
}
.citko-directory_all_div {
  overflow: hidden;
}
.citko-directory_all_logo {
  float: right;
}
.citko-directory_single_logo {
  float: left;
  padding: 0 10px 10px 0;
}
.citko-directory_single h2 {
  padding: 0 0 10px 0;
}
.citko-directory_single h3 {
  padding: 0 0 10px 0;
}
.citko-directory_single .citko-directory_all_div {
  padding: 0 0 10px 0;
}
.citko-directory_single .back {
  padding: 25px 0 10px 0;
}
.citko-directory_beschreibung img {
  float: right;
  margin-left: 10px;
}
.citko-directory_single .citko-directory_bilder {
  margin-top: 25px;
}
.citko-directory_all_company h3 {
  margin-top: 0;
  margin-bottom: 3px;
}
.citko-directory_list .citko-directory_all_address,
.citko-directory_single .citko-directory_all_address,
.citko-directory_list .citko-directory_all_phone,
.citko-directory_single .citko-directory_all_phone,
.citko-directory_list .citko-directory_all_fax,
.citko-directory_single .citko-directory_all_fax,
.citko-directory_list .citko-directory_all_www,
.citko-directory_single .citko-directory_all_www,
.citko-directory_list .citko-directory_all_email,
.citko-directory_single .citko-directory_all_email {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  margin-bottom: 0.5em;
}
.citko-directory_list .citko-directory_all_address,
.citko-directory_single .citko-directory_all_address {
  background-image: url('/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/adresse.png');
  background-position: 0 0.2em;
}
.citko-directory_list .citko-directory_all_phone,
.citko-directory_single .citko-directory_all_phone {
  background-image: url('/typo3conf/ext/citko_config/Resources/Public/images/icons/16x16/phone.png');
}
.citko-directory_list .citko-directory_all_email,
.citko-directory_single .citko-directory_all_email {
  background-image: url('/typo3conf/ext/citko_config/Resources/Public/images/icons_egov/email.png');
}
.citko-directory_list .citko-directory_all_fax,
.citko-directory_single .citko-directory_all_fax {
  background-image: url('/typo3conf/ext/citko_config/Resources/Public/images/icons/16x16/fax.png');
}
.citko-directory_list .citko-directory_all_www,
.citko-directory_single .citko-directory_all_www {
  background-image: url('/typo3conf/ext/citko_config/Resources/Public/images/icons/16x16/link.png');
}
/** Suche **/
#suche {
  margin-bottom: 20px;
}
#searchresult {
  min-height: 100px;
  color: #fff;
  position: absolute;
  padding: 15px 15px;
  z-index: 15000;
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/search/searchresult_background.png");
  display: none;
  text-align: left;
}
#searchresult .searchresult-category {
  border-bottom: 1px solid #EEE;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
#searchresult ul {
  margin-top: 0;
  padding-bottom: 0em;
  margin-bottom: 0;
  padding-left: 0;
}
#searchresult ul li {
  line-height: 1.5em;
  display: block;
  float: none;
  height: auto;
}
#searchresult ul li .path {
  font-size: 10px;
}
#searchresult a {
  color: #fff;
  text-decoration: none;
}
#searchresult .employees ul li a {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/search/icon_mitarbeiter.png");
  background-position: 0px 1px;
  background-repeat: no-repeat;
  display: block;
  text-align: left;
  color: #fff;
  padding: 2px;
  padding-left: 20px;
  text-decoration: none;
  margin-bottom: 2px;
}
#searchresult h2 {
  font-size: 1em;
  padding-bottom: 0.5em;
  color: #fff;
}
#searchresult .ajaxresult-category {
  border-bottom: 1px solid #EEE;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
#searchresult .products ul li a,
#searchresult .pages ul li a,
#searchresult .forms ul li a {
  background-image: url("/typo3conf/ext/citko_config/Resources/Public/images/search/icon_document.png");
  background-position: 0px 1px;
  background-repeat: no-repeat;
  display: block;
  text-align: left;
  color: #fff;
  padding: 2px;
  padding-left: 20px;
  text-decoration: none;
  margin-bottom: 2px;
  font-size: 1em;
}
/* Suche */
.searchResultItem {
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ccc;
}
.searchResultItem h3.pdf a:after {
  content: url("/typo3conf/ext/citko_config/Resources/Public/images/icons/pdf_icon.gif");
  margin-left: 7px;
}
.searchResultItemDescription {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.tx-citko-search .btn-primary {
  background-color: #314a8d;
}
@media (max-width: 767px) {
  .mainslider {
    margin-left: -15px;
    margin-right: -30px;
    padding-right: 0;
    margin-bottom: 25px;
  }
  .mainslider .row {
    margin-right: -30px;
  }
}
.mainslider .carousel.fade {
  opacity: 1;
}
.mainslider .carousel.fade .item {
  transition: opacity ease-out 0.7s;
  left: 0;
  opacity: 0;
  /* hide all slides */
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}
.mainslider .carousel.fade .item:first-child {
  top: auto;
  opacity: 1;
  /* show first slide */
  position: relative;
}
.mainslider .carousel.fade .item.active {
  opacity: 1;
  z-index: 1;
}
.mainslider .carousel-inner {
  overflow: visible;
}
.mainslider .sliderText {
  min-height: 200px;
  font-size: 13px;
  color: #666;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainslider .sliderText {
    font-size: 12px;
    margin-bottom: 40px;
  }
}
.mainslider .sliderText h2.lead {
  margin-bottom: 5px;
  font-size: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainslider .sliderText h2.lead {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .mainslider .sliderImage {
    margin-top: -20px;
  }
}
@media (max-width: 767px) {
  .mainslider .sliderImage img.img-responsive {
    width: 100%;
    max-width: none;
  }
}
@media (min-width: 768px) {
  .mainslider .sliderImage img.img-responsive {
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px 1px #777777;
  }
}
.mainslider .sliderImage p {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
  right: 20px;
  background-position: -108px;
  background-repeat: repeat-y;
  text-align: right;
  padding: 10px 15px;
  color: white;
  font-weight: normal;
  z-index: 1;
  font-size: 22px;
  padding-top: 5px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .mainslider .sliderImage p {
    bottom: 30px;
  }
}
@media only screen and (min-width: 1200px) {
  .mainslider .sliderImage p {
    bottom: 20px;
  }
}
@media (max-width: 767px) {
  .mainslider .sliderImage p {
    right: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainslider .sliderImage p {
    font-size: 16px;
    max-width: 220px;
  }
}
.mainslider .sliderImage p.blau {
  background-color: #143366;
  background-color: rgba(20, 51, 102, 0.75);
}
.mainslider .sliderImage p.gruen {
  background-color: rgba(98, 152, 255, 0.75);
}
.mainslider .sliderImage p.orange {
  background-color: rgba(47, 105, 178, 0.75);
}
.mainslider .sliderImage p.gelb {
  background-color: rgba(84, 170, 204, 0.75);
}
.mainslider .sliderImage p.rot {
  background-color: rgba(177, 192, 229, 0.75);
}
.mainslider .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 24%;
  z-index: 5;
  overflow: hidden;
  padding: 6px 0 6px 6px;
}
@media (max-width: 767px) {
  .mainslider .carousel-indicators {
    bottom: -10px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .mainslider .carousel-indicators {
    bottom: 0px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainslider .carousel-indicators {
    bottom: 0px;
  }
}
.mainslider .carousel-indicators li {
  background-color: #9d9d9d;
  border-color: #9d9d9d;
  width: 15px;
  height: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mainslider .carousel-indicators li {
    width: 11px;
    height: 11px;
  }
}
.mainslider .carousel-indicators li.color-blau.active {
  background-color: #143366;
  border-color: #143366;
}
.mainslider .carousel-indicators li.color-gruen.active {
  background-color: #6298ff;
  border-color: #6298ff;
}
.mainslider .carousel-indicators li.color-orange.active {
  background-color: #2f69b2;
  border-color: #2f69b2;
}
.mainslider .carousel-indicators li.color-gelb.active {
  background-color: #54aacc;
  border-color: #54aacc;
}
.mainslider .carousel-indicators li.color-rot.active {
  background-color: #B7282C;
  border-color: #B7282C;
}
.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  box-shadow: inset 0 0 5px 5px #ebebeb;
  background-color: #f8f8f8;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid white;
}
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 2em;
  border-top: 1px solid white;
  border-bottom: 1px solid #dfdfdf;
}
.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active {
  border-top: none;
}
.sidr ul li:hover > a,
.sidr ul li:hover > span,
.sidr ul li.active > a,
.sidr ul li.active > span,
.sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #ddd;
  -moz-box-shadow: inset 0 0 15px 3px #ddd;
  box-shadow: inset 0 0 15px 3px #ddd;
}
.sidr ul li a,
.sidr ul li span {
  padding: 0 10px;
  display: block;
  text-decoration: none;
  color: #333333;
}
.sidr ul li ul {
  border-bottom: none;
  margin: 0;
}
.sidr ul li ul li {
  line-height: 1.8em;
  font-size: 13px;
}
.sidr ul li ul li:last-child {
  border-bottom: none;
}
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
  border-top: none;
}
.sidr ul li ul li:hover > a,
.sidr ul li ul li:hover > span,
.sidr ul li ul li.active > a,
.sidr ul li ul li.active > span,
.sidr ul li ul li.sidr-class-active > a,
.sidr ul li ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
  -moz-box-shadow: inset 0 0 15px 3px #ebebeb;
  box-shadow: inset 0 0 15px 3px #ebebeb;
}
.sidr ul li ul li a,
.sidr ul li ul li span {
  color: rgba(51, 51, 51, 0.8);
  padding-left: 30px;
}
.sidr ul li ul li ul li a,
.sidr ul li ul li ul li span {
  color: rgba(51, 51, 51, 0.8);
  padding-left: 45px;
}
.sidr-class-active {
  font-weight: bold;
  color: #000;
}
.powermail_form h3 {
  display: none;
}
#c982 .rightbox {
  margin-top: 0;
  padding: 10px;
}
#c982 .rightbox h3 {
  font-size: 14px;
  border-bottom: 1px solid #314a8d;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
}
@media print {
  a[href]:after {
    content: "" !important;
  }
}
